Assignee: Moses Chawawa % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

On the CRF "Screening Prior BHP Participants" if Q6 is answered "No" add options for unwilling to participate. Options are in track

changes on attached document. Also same options available on Call log for not willing to schedule an appointment.

History

#1 - 02/11/2021 04:18 - Coulson Kgathi

- Status changed from New to Resolved

#2 - 04/11/2021 08:29 - Gosego Masasa

- Status changed from Resolved to Feedback

Tested and options for not willing to participate as per the document above  have not been added yet on the CRF.

#3 - 06/12/2021 08:02 - Itumeleng Mosweu

- Assignee changed from Coulson Kgathi to Moses Chawawa

#4 - 07/12/2021 14:51 - Moses Chawawa

- Status changed from Feedback to Resolved

#5 - 15/12/2021 16:03 - Gosego Masasa

- Status changed from Resolved to Closed

Tested and the reasons for declining now added on the CRF
